# Driving Simulator Team Video

## project description
This code calculates the heart rate of a person whose face is recorded, based on the Eulerian Video Magnification (EVM) algorithm.
The code includes an interface that allows program control and features a testing mode.

## installation
pip install -r requirements.txt


## usage
Wenn ein fertiges feature in den Master Branch gemerged wird muss die code_version variable in der main.py inkrementiert werden. Für kleine features wird die nachkomma stelle inkrementiert, bei großen features wird die vorkomma stelle erhöht und die nachkomma stelle  auf 0 gesetzt.
ToDo
(ergänzen welche sachen nicht gepusht werden müssen)

## Beiträge
ToDo

## Lizenz
ToDo

## Danksagungen
ToDo